Bug 652080 - [abrt] gnote-0.7.3-2.fc14: elf_machine_rela: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-0.7.3-2.fc14: elf_machine_rela: Process /usr/bin/gnote was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:c700ecf353b7df3578e8bf85bc6...
:
: 797020 797414 797417 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-10 18:17 EST by Owen
Modified: 2012-08-16 15:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.53 KB, text/plain)
2010-11-10 18:17 EST, Owen
no flags Details

  None (edit)
Description Owen 2010-11-10 18:17:13 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gnote --panel-applet --oaf-activate-iid=OAFIID:GnoteApplet_Factory --oaf-ior-fd=22
component: gnote
crash_function: elf_machine_rela
executable: /usr/bin/gnote
kernel: 2.6.35.6-48.fc14.i686.PAE
package: gnote-0.7.3-2.fc14
rating: 4
reason: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289430854
uid: 502

How to reproduce
-----
1. Log in for the first time as a new user.
2.
3.
Comment 1 Owen 2010-11-10 18:17:17 EST
Created attachment 459576 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-20 13:02:47 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glibc instead of component gnote. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  elfutils: bug #550559, bug #602839
  glibc: bug #544466
  gnome-online-accounts: bug #797414
  gnome-screensaver: bug #550558, bug #565640, bug #602843
  gnome-system-monitor: bug #643936
  gnote: bug #623982, bug #624650
  kdebase: bug #597042
  rhythmbox: bug #797020
  yelp: bug #797417

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-20 13:02:56 EDT
*** Bug 797417 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-20 13:03:04 EDT
*** Bug 797020 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-20 13:03:14 EDT
*** Bug 797414 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-16 15:25:19 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.